Bug 428875 - Minor and quick fixes need to libdaemon spec file
Minor and quick fixes need to libdaemon spec file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libdaemon (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-15 15:28 EST by Dave Ludlow
Modified: 2008-12-18 09:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-18 09:02:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Ludlow 2008-01-15 15:28:46 EST
Description of problem:
The License and URL of the package are incorrect.

Version-Release number of selected component (if applicable):
0.12-2.fc8

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi libdaemon
  
Actual results:
License: GPL
URL: http://www.stud.uni-hamburg.de/users/lennart/projects/libdaemon

Expected results:
License: LGPL
URL: http://0pointer.de/lennart/projects/libdaemon/

Additional info:
Comment 1 petrosyan 2008-05-21 21:52:09 EDT
This bug is still present in libdaemon-0.12-3.fc9 in Fedora 9.
Comment 2 Lennart Poettering 2008-12-18 09:02:38 EST
This has been fixed in F10.

Note You need to log in before you can comment on or make changes to this bug.